import dotenv from "dotenv"
import mongoose from "mongoose"
dotenv.config()
const dbConnect = async()=>{
    try{
        await mongoose.connect(process.env.MONGO_URI, {dbName: "task-manager"})
        console.log("Connected to MongoDB")
    }catch(error){
        console.log(error)
    }
}

export default dbConnect